package net.y3n20u.aeszip;

import java.text.MessageFormat;

public class PasswordNotCorrectException extends Exception {
	public static final String MESSAGE_PASSWORD_NOT_CORRECT = "the password for [{0}] is not correct.";
	
	public PasswordNotCorrectException(String name) {
		super(MessageFormat.format(MESSAGE_PASSWORD_NOT_CORRECT, name));
	}
}
